#ifndef INCLUDED_OOO_VBA_EXCEL_XLTEXTPARSINGTYPE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLTEXTPARSINGTYPE_HPP

#include "ooo/vba/excel/XlTextParsingType.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLTEXTPARSINGTYPE_HPP
